@charset "UTF-8";
/* CSS Document */
.cards {
  clear: both;
  float: left;
  display: block;
  position: relative;
}
.card {
  clear: none;
  display: block;
  position: absolute;
  width: 360px;
  height: 360px;
}
.card:hover {
  transform: translateY(-16px);
  box-shadow: 0px 16px 16px 4px rgba(0, 0, 0, 0.1);
}

.cardTextBoxTitle {
  margin-top: 11px;
    margin-bottom: 5px;
    line-height: 1;
  color: #002f5f;
  font-size: 16px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  vertical-align: middle;
  font-weight:normal;
    text-align:center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.cardTextBox {
line-height: 1;
  color: #002f5f;
  font-size: 20px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  vertical-align: middle;
  font-weight: normal;
    text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.cardThumb {
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #f8f8f8;
  overflow: hidden;
  width: 360px;
  height: 360px;
}
.cardText {
  position: absolute;
  top: 300px;
  left: 0px;
  background-color:rgba(255, 255, 255, 1.0);
  width: 360px;
  height: 60px;
}

.cardRoundThumb {
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
  width: 360px;
  height: 360px;
}
.cardRoundThumb > img {
  border-radius: 50%;
  width: 360px;
  height: 360px;
}


.tag {
  position: absolute;
  top: -12px;
  left: 242px;
  width: 130px;
  height: 42px;
}
.tagLabel {
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: red;
  width: 130px;
  height: 36px;
}
.tagLabelBox {
  margin: 4px;
  text-align: center;
  color: white;
  font-size: 20px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  vertical-align: middle;
  font-weight: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.tagTriangle {
  position: absolute;
  top: 36px;
  left: 118px;
  width: 0;
  height: 0;
  border-right: 12px solid transparent;
  border-top: 6px solid firebrick;
}